manifestVersion: 1.1
id: music-assistant
name: Music Assistant
category: media
version: "2.8.6"
port: 8896
tagline: Менеджер музыкальной библиотеки для ваших офлайн- и онлайн-источников музыки.
description: >-
  Music Assistant — это менеджер музыкальной библиотеки для ваших офлайн- и онлайн-источников музыки, который позволяет легко транслировать вашу любимую музыку на широкий спектр поддерживаемых проигрывателей и сочетать ее с мощью Home Assistant!
  
  
  Особенности:
    - Поддержка нескольких источников музыки посредством реализации поставщика
    - Поддерживаются многие популярные потоковые сервисы, а также локальные файлы.
    - Автоматически сопоставляет музыку на разных провайдерах (связывание треков)
    - Извлекает метаданные для расширенной информации об исполнителе.
    - Отслеживает всю музыкальную библиотеку в компактной базе данных.
    - Поддержка Gapless, Crossfade и нормализации громкости для всех игроков.
    - Синхронизация воспроизведения возможна для поддерживаемых плееров
    - Поддерживаются объявления во время воспроизведения
    - Поддерживается передача воспроизведения между игроками
    - Действительно беспроблемная потоковая передача вашей любимой музыки на плееры, никаких дополнительных знаний не требуется.
    - Интеграция Home Assistant: подключает Home Assistant к вашему серверу Music Assistant, чтобы обеспечить управление с вашего экземпляра HA, автоматизировать музыку и голосовое управление! Интеграция также позволяет использовать медиаплееры HA для MA, расширяя возможности воспроизведения.
    - Богатый пользовательский интерфейс (прогрессивное веб-приложение) на базе VueJS 3.
  
  
  Music Assistant состоит из нескольких строительных блоков:
    - Сервер музыкального помощника
    - Интеграция Home Assistant
    - Поставщики музыки: импортируйте музыку из различных источников в Music Assistant.
    - Поставщики проигрывателей: воспроизводите свою музыку в широкой коллекции экосистем проигрывателей.
    - Плагины: расширяют функциональность Music Assistant.
  
  
  Сервер музыкального помощника:
    - Сервер Music Assistant — это бесплатный менеджер медиатеки с открытым исходным кодом, который подключается к вашим потоковым сервисам и широкому спектру подключенных динамиков. Сервер — это бьющееся сердце, ядро ​​Music Assistant, отслеживающее ваши музыкальные источники. Он должен работать на постоянно включенном устройстве, таком как Raspberry Pi, NAS, Intel NUC или аналогичном. Сервер может иметь доступ к нескольким поставщикам музыки и осуществлять потоковую передачу на несколько типов проигрывателей.
developer: Music Assistant
website: https://www.music-assistant.io
repo: https://github.com/music-assistant/server
support: https://www.music-assistant.io/support/
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
releaseNotes: >-
  Этот выпуск содержит различные исправления ошибок и улучшения:
    - Исправлена утечка процесса в микшере интеллектуальных фейдов при прерывании воспроизведения.
    - Повышена надежность команды AirPlay STOP.
    - Исправлена ошибка, из-за которой действие постановки в очередь «заменить» останавливало воспроизведение музыки.
    - Исправлено исчезновение ручных жанров после очистки.
    - Исправлены рекомендации Tidal
    - Исправлена 30-секундная задержка после переключения треков в Sendspin.
    - Улучшен поиск в SoundCloud.
    - Исправлен просмотр ORF Radiothek, возвращающийся на верхний уровень.
    - Исправлена утечка учетных данных Qobuz при ошибках аутентификации.
    - Реализован контроль мощности для игроков Squeezelite.
    - Исправлена ошибка, из-за которой типы альбомов с несколькими значениями терялись при анализаторах тегов.
  
  
  Полные примечания к выпуску можно найти по адресу https://github.com/music-assistant/server/releases.
dependencies: []
permissions:
  - STORAGE_DOWNLOADS
path: ""
defaultUsername: ""
defaultPassword: ""
submitter: phelipebf
submission: "https://github.com/getumbrel/dfwebos-apps/pull/4528"
